import 'app_localizations.dart';

/// The translations for Zulu (`zu`).
class AppLocalizationsZu extends AppLocalizations {
  AppLocalizationsZu([String locale = 'zu']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}
